body.prod {

background-color: #f1f1f1;
background-image: url(http://www.stuckcenter.de/ebay/bg/hinttrans.jpg);
background-attachment: fixed;
background-position:center;
background-repeat: no-repeat;
}


.headline {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 28px;
        color: #DD127B;
        font-weight: bold;
}

.headline {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 20px;
        color: #DD127B;
        font-weight: bold;
}

.text_fett {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 16px;
        color: #CCCCCC;
        font-weight: bold;
}

.text_fett_rot {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 16px;
        color: #FF3300;
        font-weight: bold;
}

.text_normal {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 18px;
        color: #333333;
        font-weight: normal;
}

.text_klein {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 14px;
        color: #333333;
        font-weight: normal;
}

.text_normal_rot {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #FF3300;
        font-weight: normal;
}

.main_popup {
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #CCCCCC;
        font-weight: normal;
}